COPY THIS AND PASTE IT AT THE BOTTOM OF Bindings.py IN YOUR AI FOLDER.  You don't need to change anything here; the team numbers you see are just for personal reference.



***Start copying below this line***
    # 27 - BBEANS
    list.append(("Thumper","Terraturtle",{'nose':math.pi*1.5,'radius':1.2,'range':50,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.5,'weapons':(19,20,21)}))
    list.append(("Smitemare 8","Omni",{'invertible':True,'nose':math.pi,'range':99,'radius':1.2,'topspeed':100,'throttle':130,'turn':75,'turnspeed':2.5,'weapons':(11,)}))
    list.append(("Hostility II","Omni",{'invertible':True,'nose':math.pi*2,'range':99,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':4,'weapons':(17,18)}))
    list.append(("ThunderStruck!","PillarPlus",{'nose':math.pi,'invertible':True,'range':99,'range2':7,'radius':1.4,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.7,'weapons':(27,28,29,30,31,32,33,34,35,36,37,38,39,40,41,42)}))
    list.append(("No name #12","Poker",{'nose':math.pi*2,'invertible':True,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3,'weapons':(11,12,13,14)}))
    list.append(("Enfilad3","Omni",{'nose':math.pi,'radius':0.5,'topspeed':100,'throttle':130,'turn':50,'turnspeed':3,'weapons':(11,12,13,14,15,16)}))

    # 28 - BBEANS
    list.append(("System Flailure","FireDelayStop",{'nose':math.pi*2,'radius':1.2,'firedelay':6,'reload':25,'topspeed':100,'throttle':130,'turn':80,'turnspeed':2.5,'weapons':(38,39,40,41,42),'sweapons':(16,)}))
    list.append(("Haymaker","PillarPlus",{'nose':math.pi,'invertible':True,'range2':12,'radius':2,'topspeed':100,'throttle':130,'turn':20,'turnspeed':2,'weapons':(11,12)}))
    list.append(("Hazardous Contraption","Omni",{'nose':math.pi,'radius':0.5,'range':50,'topspeed':100,'turn':50,'turnspeed':3,'weapons':(13,14,15,16,17,18,19,20)}))
    list.append(("Interventionism 2.0","Spinner",{'nose':math.pi/2,'range':99,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':2.5,'weapons':(18,)}))
    list.append(("Ripterra","Omni",{'invertible':True,'nose':math.pi*2,'range':99,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':2.8,'weapons':(8,9,10,11)}))
    list.append(("Ham-mer Sandwich 2","Omni",{'radius':0.5,'nose':math.pi*2,'topspeed':99,'throttle':130,'turn':50,'weapons':(16,17,18,19,20,21)}))

    # 29 - BBEANS
    list.append(("Red Tide VI","Omni",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.2,'weapons':(12,13,14,15,16,17,18,19)}))
    list.append(("ByeyE","Poker",{'nose':math.pi,'invertible':True,'radius':0.5,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.8,'weapons':(15,16,17,19,20,21,22,23,25,26)}))
    list.append(("Iron Spaghetti","PillarPlus",{'nose':math.pi*2,'range':99,'range2':6,'radius':1,'topspeed':100,'throttle':130,'turn':2,'turnspeed':0.1,'weapons':(21,25,26,27,33,34,35,36)}))
    list.append(("Smoker","Terraturtle",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1.6,'topspeed':100,'throttle':130,'turn':100,'turnspeed':2,'weapons':(9,10,11,12,13,14,15,16)}))
    list.append(("T  I  T  A  N","Omni",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':2.8,'weapons':(17,18)}))
    list.append(("Gohem","Omni",{'nose':math.pi,'invertible':True,'range':50,'radius':2,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3,'weapons':(20,21,22)}))

    # 30 - BBEANS
    list.append(("BrasOuvert","Pusher", {'nose':math.pi,'invertible':True,'radius':1.0,'topspeed':99,'throttle':110,'turn':100,'turnspeed':5.0,'weapons':(1,2,3,4,5,6)}))
    list.append(("No Leaf Clover","Omni",{'invertible':True,'nose':math.pi*2,'range':99,'radius':1,'topspeed':100,'throttle':130,'turn':75,'turnspeed':2.5,'weapons':(14,15,16,17)}))
    list.append(("Go Barbie, Go!","Omni",{'invertible':True,'nose':math.pi*2,'range':99,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.8,'weapons':(9,10,11,12,13,14,15,16,17,18)}))
    list.append(("Layziee","VertSpinner",{'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.5,'range':99,'weapons':(19,),'sweapons':(19,)}))
    list.append(("Mace 2","Omni",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':4,'weapons':(7,8,9,10,11,12,13,14,15,16,17,18,19,20)}))
    list.append(("Red, Red, Green?","Omni",{'nose':math.pi*2,'range':50,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.8,'weapons':(8,9,10,11,12,13,14,15)}))

    # 31 - BBEANS
    list.append(("Psyco Sweeper","Pusher", {'nose':math.pi*2,'radius':0.5,'topspeed':99,'throttle':110,'turn':60,'turnspeed':2}))
    list.append(("Slasher","Omni",{'nose':math.pi*2,'range':99,'radius':0.5,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.5,'weapons':(4,5,21,22,30,31,32,33)}))
    list.append(("Diarrhea Of A Madman","Omni",{'invertible':True,'nose':math.pi,'range':99,'radius':1.2,'topspeed':100,'throttle':130,'turn':75,'turnspeed':2.5,'weapons':(16,)}))
    list.append(("T-4","Flipper",{'nose':math.pi*2,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.8,'weapons':(14,)}))
    list.append(("FIRST ROUND FINALE!","Pusher", {'invertible':True,'nose':math.pi*2,'radius':1.2,'topspeed':99,'throttle':110,'turn':40,'turnspeed':2}))
    list.append(("NOS-BOT","Omni",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1.1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.5,'weapons':(12,13,14,15)}))

    # 32 - BBEANS
    list.append(("Undercutter","Terraturtle",{'nose':math.pi*2,'invertible':True,'range':50,'radius':1,'topspeed':100,'throttle':130,'turn':100,'turnspeed':3.2,'weapons':(14,15,16,17,18,19,20,21)}))
    list.append(("Rage III","Rammer", {'invertible':True,'nose':math.pi*2,'radius':0.5,'topspeed':100,'throttle':110,'turn':100,'turnspeed':2.5}))